#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

[Unit]
Description=MySQLd Exporter Service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
User={{ mysqld_exporter_runas_user }}
Group={{ mysqld_exporter_runas_group }}
EnvironmentFile=/etc/default/mysqld_exporter
ExecStart=/usr/local/bin/mysqld_exporter $OPTIONS
ExecReload=/bin/kill -HUP $MAINPID
SyslogIdentifier={{ mysqld_exporter_service | replace('.service','') }}
Restart=always

[Install]
WantedBy=multi-user.target
